EDIT - bug #5040

Allow transmission engine webservice to define area level
06/26/2015 08:01 PM - Andreas Mller

Status: Closed Start date:

Priority: Priority13 Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdmlib-remote Estimated time: 0:00 hour
Target version: Release 3.8

Severity: normal Found in Version:

Description

Currently the namedArealevel to be used for transmission engine is hardcoded to TDWGLevel3 in
DescriptionListController.doAccumulateDistributions.

For E+M this is not valid as we E+M uses its own vocabulary. We need to make arealevelUuid a webservice parameter.

See also #3979

History

#1 - 07/21/2015 02:44 PM - Andreas Kohlbecker

- Target version changed from Unassigned CDM tickets to Release 3.8

#2 - 07/21/2015 02:45 PM - Andreas Kohlbecker
- Priority changed from New to Priority13

#3 - 09/01/2015 11:26 AM - Andreas Kohlbecker
- Status changed from New to Closed
- Resolution set to fixed

- % Done set to 100

done in dc3fd42 r25402 by adding parameters to transmission engine webservice to set targetArealevel, lowerRank & upperRank

#4 - 05/10/2017 01:38 PM - Andreas Kohlbecker
- Tags set to transmission-engine-distribution
- Description updated

- Private changed from Yes to No
